

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.sf-clearfix { display: block; clear: both; }
.sf-spacer {
  display: block;
  height: 10px;
}
.sf-wrapper {
	font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  width: 740px;
}
.sf-top-area {
  font-family: Arial,Helvetica,sans-serif;
  /*font-size: .75em; */
  padding-bottom:5px;
}
.sf-step-1,
.sf-step-baggage,
.sf-step-frequent-flyer,
.sf-step-apis {
  width: 465px;
}

.sf-header-h1,
.sf-wrapper-inner h2 {
	color: #2d90c6;
	font-size: 2.2em;
  font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
  margin: 0 0 10px 0;
}
.sf-wrapper-inner h2 {
  font-size: 1.6em;
}
.sf-header-h2 {
	color:#fff;
  font-family: arial, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
  text-shadow: 0 -1px 2px rgba(0,0,0,.6);
	margin: 0;
}
.sf-header-h3 {
  border: 0;
  border-bottom: 1px solid #a8a8a2;
	color: #000;
  display: inline-block;
	font-size: 1em;
	font-weight: bold;
  text-align: left !important;
	margin: 0 0 10px 0;
  padding: 0 20px 3px 0;
}
.sf-message {
  background: #d2d2c6;
  color: #000;
  padding: 1px 8px;
  margin: 10px 0;  
}
.error-message
{
    display:none;
}
.sf-step-1 .sf-message,
.sf-step-frequent-flyer .sf-message,
.sf-step-apis .sf-message {
  margin: 10px 3px;
}
.sf-message p {
  margin: 0;
}

.sf-message h3 {
  display: none;
}
.sf-message-error {
  background: #fbe4db;
  border: 2px solid #ee8559;
}
.sf-message-notice {
  background: #fff0cf;
  border: 2px solid #ffce5b;
}
.sf-message-success {
  background: #dffbdb;
  border: 2px solid #72ee59;
}
.sf-input-pnr,
.sf-input-lastname {
  float: left;
  margin: 2px 0;
  outline: #000000 0px;
  padding: 2px;
  width: 195px;
}
.sf-input-wrapper,
.sf-radio-wrapper,
.sf-booking-type {
  position: relative;
}
.sf-input-wrapper {
  margin: 0 0 1px 0;
}
.sf-input-wrapper-us-radio {
  border: 0;
  border-bottom: 1px solid #a8a7a2;
  padding: 0 0 3px 0;
  margin: 0 30px 5px 0;
}
.sf-input-wrapper-us-radio label {
  cursor: default;
}
.sf-input-wrapper-us-radio .sf-checkbox {
  float: left;
  margin-right: 7px;
  margin-left: 0;
}
.sf-radio-wrapper label {
  display: block;
}
.sf-radio-wrapper-booking-type label {
  width: 160px;
}
.sf-field-description {
  background: url(/images/HTML5/desktop/arrow-left.png) no-repeat 0 4px;
  color: #3c3c30;
  position: absolute;
  left: 450px;
  top: 5px;
  padding: 0 0 0 10px;
  width: 240px;
  display: block;
}
.sf-field-description-toltip{width:260px !important;}
.sf-form-information {
  background: #f8f8f6;
  border: 1px solid #e4e4e4;
  color: #7f7f7f;
  position: absolute;
  left: 470px;
  top: 0;
  padding: 5px 8px;
  width: 224px;
}
.sf-radio {
  margin: 2px 0;
}
.sf-label {
  cursor: default;
  height: 19px;
  line-height: 19px;
  padding: 0 5px 0 0;
	text-align: right;
	width: 195px;
  float: left;
}
.sf-input-description {
  padding: 0 0 0 200px;
  font-style: italic;
  margin: 2px 0 6px 0;
  color: #777;
}
.sf-label-wide {
  width: auto;
  text-align: left;
}
.sf-required,
.sf-legend-required {
  color: #e75113;
  font-size: 1.4em;
  margin: 0;
}
.sf-error {
  color: #e75113;
}
input.sf-error {
  color: #000;
  border: 1px solid #e75113;
}
.sf-step-1 .sf-required,
.sf-step-frequent-flyer .sf-required,
.sf-step-apis .sf-required {
  margin: 0 3px;
}
.sf-input.sf-input-error,
.sf-input-date.sf-input-error,
.sf-select.sf-input-error {
  border: 2px solid #e17748 !important;
  padding: 1px 3px !important;
  width: 190px !important;
}
.sf-checkbox.sf-input-error {
  width: auto !important;
}
.sf-select.sf-input-error {
  width: 200px !important;
  padding: 0 !important;
}
.sf-input-error-message {
  background: url(/images/HTML5/desktop/arrow-error.png) no-repeat 0 center;
  display: none;
  margin: 0;
  padding: 0 0 0 6px;
  top: 0;
  left: 403px;
  position: absolute;
  width: 180px;
}
.sf-input-error-message span {
  background: #fbe4db;
  border: 2px solid #e17748;
  box-shadow: 0 4px 0 rgba(0,0,0,.3);
  display: block;
  color: #000;
  padding: 0 4px;
}
.sf-legend-required {
  position: absolute;
  right: 13px;
  top: 21px;
}
.sf-main,
.sf-top,
.sf-content {
	position:relative;
}
.sf-main {
  padding: 0;
}
.sf-top {
  background: url(/images/HTML5/desktop/box-header.png) no-repeat -465px 0;
  height: 32px;
  line-height: 32px;
  padding: 0 0 0 14px;
}
.sf-top-passenger,
.sf-top-address,
.sf-top-passport,
.sf-top-flight,
.sf-top-baggage {
  padding: 0 0 0 4px;
}
.sf-step-apis .sf-top-passenger,
.sf-step-apis .sf-top-address,
.sf-step-apis .sf-top-passport,
.sf-step-apis .sf-top-flight {
  padding: 0 0 0 10px;
}
.sf-step-apis .sf-top-passenger .sf-header-h2,
.sf-step-apis .sf-top-address .sf-header-h2,
.sf-step-apis .sf-top-passport .sf-header-h2,
.sf-step-apis .sf-top-flight .sf-header-h2 {
  padding: 0 0 0 25px;
}
.sf-step-apis .sf-top-passenger .sf-header-h2 {
  background-position: 0 -1px;
}
.sf-top-passenger .sf-header-h2,
.sf-top-address .sf-header-h2,
.sf-top-passport .sf-header-h2,
.sf-top-flight .sf-header-h2,
.sf-top-baggage .sf-header-h2 {
  background: url(/images/HTML5/desktop/header-icons.png) no-repeat 0 0;
  padding-left: 20px;
}
.sf-top-passenger .sf-header-h2 {
  background-position: 0 -3px;
}
.sf-top-address .sf-header-h2 {
  background-position: 0 -32px;
}
.sf-top-passport .sf-header-h2 {
  background-position: 0 -64px;
}
.sf-top-flight .sf-header-h2 {
  background-position: 0px -97px;
  padding-left: 30px;
}
.sf-top-baggage .sf-header-h2 {
  background-position: 0 -122px;
  padding-left: 28px;
}
.sf-step-1 .sf-top,
.sf-step-baggage .sf-top,
.sf-step-frequent-flyer .sf-top,
.sf-step-apis .sf-top {
  background: url(/images/HTML5/desktop/box-header.png) no-repeat 0 0;
}
.sf-step-1 .sf-main,
.sf-step-baggage .sf-main,
.sf-step-frequent-flyer .sf-main,
.sf-step-apis .sf-table .sf-table-body {
  background: url(/images/HTML5/desktop/box.png) repeat-y 0 0;
  padding: 0;
}
.sf-step-frequent-flyer .sf-main .sf-table .sf-table-head,
.sf-step-baggage .sf-main .sf-table .sf-table-head {
  display: none;
}
.sf-step-frequent-flyer .sf-main .sf-table .sf-table-body,
.sf-step-baggage .sf-main .sf-table .sf-table-body {
  background: transparent;
}
.sf-step-1 .sf-content,
.sf-step-frequent-flyer .sf-content,
.sf-step-baggage .sf-table-last,
.sf-step-apis .sf-table {
  background: url(/images/HTML5/desktop/box.png) no-repeat -1205px bottom;
  padding: 8px 5px 12px 5px;
}
.sf-step-apis .sf-table {
  padding: 0 0 9px 0;
}
.sf-modal .sf-main,
.sf-step-change-seat .sf-content {
  background: url(/images/HTML5/desktop/box.png) repeat-y -465px 0;
  padding: 0;
}
.sf-modal .sf-content {
  background: url(/images/HTML5/desktop/box.png) no-repeat -1670px bottom;
  padding: 8px 5px 20px 5px;
}
.sf-wrapper-inner,
.sf-step-baggage .sf-table .sf-table-body .sf-table-row,
.sf-step-frequent-flyer .sf-table .sf-table-body .sf-table-row {
  background: #d2d2c6;
  border: 1px solid #c6c6bb;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 10px 0 10px 10px;
  margin: 2px 6px;
}
.sf-step-apis .sf-table .sf-table-body .sf-table-row {
  background: transparent;
  border: 0;
  margin: 0;
  padding: 5px 5px 0 5px;
}
.sf-step-baggage .sf-table-last .sf-table-body {
  padding: 0;
}
.sf-table {
  padding: 10px 0 0 0;
}
.sf-table-last {
  background: url(/images/HTML5/desktop/box.png) no-repeat -1670px bottom;
  padding: 10px 0 6px 0;
  margin: 0 0 14px 0;
}
.sf-table .sf-table-head,
.sf-table .sf-table-foot {
  background: url(/images/HTML5/desktop/box.png) repeat-y -465px 0;
  font-weight: bold;
  padding: 15px 0 8px 0;
  margin: -15px 0 -2px 0;
}
.sf-step-apis .sf-table .sf-table-head,
.sf-step-apis .sf-table .sf-table-foot {
  background: url(/images/HTML5/desktop/box.png) repeat-y 0 0;
  font-weight: bold;
  padding: 2px 0 5px 0;
  margin: -2px 0 -2px 0;
}
.sf-step-change-flight .sf-table .sf-table-head {
  padding-left: 8px;
}
.sf-table .sf-table-head .sf-th {
  float: left;
}
.sf-table .sf-table-head .sf-th-1 {
  padding: 0 0 0 14px;
  width: 350px;
}
.sf-table .sf-table-head .sf-th-2 {
  width: 370px;
}
.sf-table .sf-table-body {
  background: url(/images/HTML5/desktop/box.png) repeat-y -465px 0;
  padding: 0 6px 10px 5px;
}
.sf-step-apis .sf-table-passengers .sf-table-body {
  padding: 10px;
}
.sf-table .sf-table-body .sf-table-row,
.sf-step-apis .sf-table-passengers .sf-table-body .sf-table-row {
  background: #fff;
  border: 1px solid #c6c6bb;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  margin: 2px 0;
  padding: 8px;
  position: relative;
}
.sf-table-baggage .sf-table-body {
  padding: 15px 15px 8px 15px;
  margin: -15px 0 -2px 0;
}
.sf-table-baggage .sf-table-body span {
  float: none;
}
.sf-table-baggage .sf-table-body span {
  display: block;
  float: left;
}
.sf-table-baggage .sf-table-body span select {
  float: none;
  font-size: 10px;
  margin: 0 5px 0 5px;
  height: 18px !important;
  line-height: 14px !important;
  width: 70px;
}
.sf-table-baggage .sf-table-body span select.sf-input-error {
  height: 20px !important;
  margin: -1px 4px -1px 4px;
  width: 72px !important;
}
.sf-step-apis .sf-table-passengers .sf-table-body .sf-table-row {
  padding: 0;
}
.sf-step-apis .sf-table-passengers .sf-table-body .sf-table-row .sf-completed-form {
  background: url(/images/HTML5/desktop/field-valid.png) no-repeat 0 0;
  display: none;
  height: 19px;
  margin: -1px 0 0 0;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 22px;
}
.sf-step-apis .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-name {
  float: none;
  width: 100%;
}
.sf-step-apis .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-name label {
  cursor: pointer;
  display: block;
  padding: 8px;
}
.sf-table .sf-table-body .sf-table-row.sf-active {
  background: #fff8e7;
}
.sf-table .sf-table-body .sf-table-row .sf-table-td {
  float: left;
}
.sf-table .sf-table-body .sf-table-row .sf-table-td span{
  display: block;
}
.sf-step-apis .sf-table-passengers .sf-table-body .sf-table-row .sf-table-td span{
  display: inline;
}
.sf-table .sf-table-body .sf-table-row .sf-passenger-name {
  width: 350px;
}
.sf-table .sf-table-body .sf-table-row .sf-passenger-name label,
.sf-table .sf-table-body .sf-table-row .sf-flight-name label {
  cursor: default;
}
.sf-table .sf-table-body .sf-table-row .sf-passenger-name input,
.sf-table .sf-table-body .sf-table-row .sf-flight-name input {
  margin: 1px 6px 0 0 !important;
  padding: 0;
  display: block;
  float: left;
}

.sf-table .sf-table-body .sf-table-row .sf-flyer-program {
  width: 250px;
}
.sf-table .sf-table-body .sf-table-row .sf-passenger-checked-in {
  margin: 2px 0 0 20px;
  display:none; /*SIP*/
}
.sf-step-3 .sf-table .sf-table-body .sf-table-row .sf-passenger-checked-in {
  margin-left: 0;
}
.sf-table .sf-table-body .sf-table-frequent-flyer .sf-table-td {
  width: 344px;
}
.sf-table .sf-table-body .sf-table-frequent-flyer .sf-passenger-name {
  padding: 5px 0 0 0;
  width: 344px;
}
.sf-table .sf-table-body .sf-table-row .sf-flyer-program .sf-ffp-inputs {
  display: none;
  margin: -5px 0;
}
.sf-table .sf-table-body .sf-table-row .sf-flyer-program .sf-ffp-inputs input.sf-ffp-card-name,
.sf-table .sf-table-body .sf-table-row .sf-flyer-program .sf-ffp-inputs input.sf-ffp-card-no {
  border: 1px solid #bbb;
  height: 16px;
  margin: 0;
  width: 100px;
}
.sf-ffp-name,
.sf-ffp-flight,
.sf-ffp-checkbox {
  text-align: left;
  white-space: nowrap;
}
.sf-ffp-checkbox {
  margin: 6px 0 0 0;
}
.sf-ffp-checkbox label {
  display: block;
  width: 230px;
  
}
.sf-ffp-checkbox label .sf-label {
  float: left;
  text-align: left;
}
.sf-ffp-checkbox input {
  margin: 3px 5px 0 0;
  padding: 0;
  float: left;
}
.sf-table .sf-table-body .sf-table-row .sf-number {
  width: 100px;
}
.sf-table-flight .sf-table-body .sf-table-row {
  padding: 8px 8px 1px 8px;
}
.sf-table-flight-unavailable .sf-table-body .sf-table-row {
  padding-bottom: 18px;
}
.sf-table-flight-unavailable {
  position: relative;
}
.sf-table-flight-unavailable .sf-message-error {
  background: transparent;
  color: #000;
  font-weight: bold;
  border: 0;
  position: absolute;
  bottom: 4px;
  left: 98px;
}
.sf-table-flight-unavailable .sf-table-body {
  color: #bababa;
}
.sf-table-flight-unavailable .sf-table-body .sf-td-seat-info-content {
  background: transparent !important;
  font-weight: normal !important;
  padding: 0 !important;
}
.sf-table-flight-unavailable .sf-table-body .sf-table-td {
  font-weight: normal !important;
}
.sf-table-flight-unavailable .sf-table-body .sf-change-flight,
.sf-table-flight-unavailable .sf-table-body .sf-change-seat,
.sf-table-flight-unavailable .sf-table-body .sf-td-seat-info-seat {
  display: none !important;
}
.sf-table-flight .sf-table-head .sf-th-1 {
  padding: 0 0 0 14px;
}
.sf-table-flight .sf-table-head .sf-th-1,
.sf-table-flight .sf-table-body .sf-td-1 {
  font-weight: bold;
  padding-right: 6px;
  width: 84px;
}
.sf-table-flight .sf-table-head .sf-th-2,
.sf-table-flight .sf-table-body .sf-td-2 {
  width: 150px;
}
.sf-table-flight .sf-table-head .sf-th-3,
.sf-table-flight .sf-table-body .sf-td-3 {
  width: 72px;
}
.sf-table-flight .sf-table-head .sf-th-4,
.sf-table-flight .sf-table-body .sf-td-4 {
  width: 60px;
}
.sf-table-flight .sf-table-head .sf-th-5,
.sf-table-flight .sf-table-body .sf-td-5 {
  font-weight: bold;
  width: 120px;
}
.sf-table-flight .sf-table-head .sf-th-6,
.sf-table-flight .sf-table-body .sf-td-6 {
  font-weight: bold;
  width: 120px;
}
.sf-table-flight .sf-table-body .sf-td-7 {
  padding: 0 0 0 4px;
  width: 95px;
}
.sf-table-flight .sf-table-body .sf-td-seat {}
.sf-table-flight .sf-table-body .sf-td-seat .sf-td-seat-info {
  font-weight: bold;
  margin: 10px 0 0 -4px;
  float: left;
  width: 620px;
}
.sf-table-flight .sf-table-body .sf-td-seat .sf-td-seat-info .sf-td-seat-info-content {
  background: #ffe3a2;
  padding: 2px 4px;
  display: inline-block;
  width: 270px;
}
.sf-table-flight .sf-table-body .sf-td-seat .sf-td-seat-info .sf-td-seat-info-title {
  display: block;
  float: left;
  margin: 0;
  width: 87px;
}
.sf-table-flight .sf-table-body .sf-td-seat .sf-td-seat-info .sf-td-seat-info-seat {
  color: #e75113;
  display: block;
  float: left;
  margin: 0;
}
.sf-table-flight .sf-table-body .sf-td-seat .sf-change-seat {
  display: block;
  padding: 12px 0 0 0;
}
.sf-flight-name label {
  position: relative;
  float: left;
  width: 500px;
}
.sf-table-change-flight .sf-table-row label {
  -webkit-border-top-right-radius: 2px;
  -webkit-border-bottom-right-radius: 2px;
  -moz-border-radius-topright: 2px;
  -moz-border-radius-bottomright: 2px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  position: absolute;
  height: 100%;
  width: 30px;
  display: block;
  top: 0;
  left: 0;
}
.sf-table-change-flight .sf-table-row label input.sf-radio {
  position: absolute;
  left: 10px;
  top: 15px;
  z-index: 20;
}
.sf-flight-name .sf-flight-status {
  background: url(/images/HTML5/desktop/flight_status.png) no-repeat 0 0;
  height: 32px;
  line-height: 32px;
  position: absolute;
  right: 0;
  top: 10px;
  padding: 0 0 0 33px;
  width: 130px;
}
.sf-flight-name .sf-flight-status-0 {
  background-position: 0 -64px;
}
.sf-flight-name .sf-flight-status-1 {
  background-position: 0 -32px;
}
.sf-flight-name .sf-flight-status-2 {
  background-position: 0 0;
}
.sf-flight-info {
  margin: 0 0 0 30px;
}
.sf-flight-info-from,
.sf-flight-info-to,
.sf-flight-info-separator {
  margin: 0;
  display: inline !important;
}
.sf-flight-info-flight {
  margin-top: 5px;
}
.sf-flight-info-time {
  display: inline !important;
}
.sf-flight-info-city {
  display: inline !important;
}
.sf-field-valid,
.sf-field-invalid {
  background: url(/images/HTML5/desktop/field-valid.png) no-repeat 0 0;
  display: none;
  float: left;
  height: 19px;
  margin: -1px 0 0 0;
  width: 22px;
}
.sf-field-invalid {
  background: url(/images/HTML5/desktop/field-invalid.png) no-repeat 0 0;
}
.sf-add-passenger,
.sf-remove-passenger,
.sf-change-number,
a {
  color: #0a0a9d;
  cursor: pointer;
  text-decoration: none;
}
a:hover,
.sf-add-passenger:hover,
.sf-remove-passenger:hover {
  color: #e75113;
  text-decoration: underline;
}
.sf-remove-passenger {
  margin: 3px 30px 10px 0;
  padding: 0 0 0 0;
  float: right;
}
.sf-remove-passenger span {
  background: url(/images/HTML5/desktop/arrow-up.png) no-repeat 0 0;
  display: inline-block;
  height: 7px;
  margin: 0 0 0 5px;
  width: 8px;
}
.sf-remove-passenger:hover span {
  background-position: 0 -7px;
}

/**
 * Forms
 */
.sf-input,
.sf-input-date {
  border: 1px solid #93938f;
  float: left;
  margin: 0;
  padding: 2px 4px;
  width: 190px;
}
input::-webkit-input-placeholder {
  color: rgba(0,0,0,0);
}
input:-moz-placeholder {
  color: rgba(0,0,0,0);
}
input:-ms-input-placeholder {
  color: rgba(0,0,0,0);
}
select {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid #93938f;
  height: 21px;
  float: left;
  line-height: 21px;
  margin: 0;
  padding: 0 0 0 1px;
  width: 200px;
}
.sf-input.sf-required,
.sf-select.sf-required {
  color: inherit;
  font-size: 1.1em;
  margin: 0 !important;
}

/**
 * Buttons
 */
.sf-button-blue,
.sf-button-gray {
  cursor: pointer;
}

.sf-button-blue {
  background: url(/images/HTML5/desktop/button.png) no-repeat right -45px;
	float: right;
	margin-top: 5px;
  padding: 0 6px 0 0;
  height: 45px;
  max-width: 248px;
}
.sf-button-blue.sf-button-blue-arrow {
  padding: 0 39px 0 0;
}

  .sf-button-blue .sf-btn-inner {
    background: url(/images/HTML5/desktop/button.png) no-repeat 0 0;
    border: 0;
    height: 45px;
    color: #fff;
    font-size: 16px;
    line-height: 45px;
    font-weight: bold;
    padding: 0 10px 0 16px;
    text-decoration: none;
    margin: 0;
  }

  .sf-button-blue span {
    color: #fff;
  }

  .sf-button-blue .sf-tile a {
    text-decoration: none;
    color: #fff;
  }

  .sf-button-blue:hover {
    background-position: right -135px;
  }

  .sf-button-blue:hover .sf-btn-inner {
    background-position: 0 -90px;
  }
  .sf-button-blue:hover .sf-btn-inner span {
    border: 0;
    border-bottom: 2px solid #fff;
  }

.sf-btn-itinerary {
  background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 -243px;
  display: block;
  float: right;
  padding: 0;
  padding-left: 30px;
  margin: 10px 0 10px 0;
  height: 21px;
  cursor: pointer;
}
.sf-btn-cancel {
	background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 -285px;
  display: block;
	float: left;
  padding: 0;
	padding-left: 30px;
	margin: 10px 0 10px 0;
	height: 21px;
	cursor: pointer;
}
.sf-btn-back {
	background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 -201px;
  display: block;
	float: left;
  padding: 0;
	padding-left: 30px;
	margin: 10px 10px 10px 0px;
	height: 21px;
	cursor: pointer;
}
.sf-btn-back:hover {
  background-position: 0 -222px;
}
.sf-btn-cancel:hover {
	background-position: 0 -306px;
}
.sf-btn-itinerary:hover {
  background-position: 0 -264px;
}
.sf-btn-back:hover .sf-btn-inner,
.sf-btn-cancel:hover .sf-btn-inner,
.sf-btn-itinerary:hover .sf-btn-inner {
  color: #e75113;
  text-decoration: underline;
}

.sf-btn-inner {
	background: url(/images/HTML5/desktop/button-small.png) no-repeat right -180px;
	display: block;
	margin-left: -9px;
	padding: 3px 10px 0 6px;
	height: 17px;
	cursor: pointer;
	color: #009;
}
.sf-terms-and-conditions .sf-input-wrapper {
  background: #fff1d0;
  border: 1px solid #ffb916;
  color: #000;
  padding: 10px 15px;
  margin: 0 0 10px 0px;
}
.sf-terms-and-conditions .sf-input-wrapper.sf-error {
  background: #fbe4db;
  border: 2px solid #ee8559;
  padding: 9px 14px;
}
.sf-terms-and-conditions label {
  display: inline-block;
}
.sf-terms-and-conditions label input {
  margin: 0px 5px 0 0;
  padding: 0 0 0 0;
  display: block;
  float: left;
}
.sf-terms-and-conditions label legend span {
  display:block;
  margin:0;
}

/**
 * Modal dialogs
 */
.sf-modal,
.sf-prompt,
.sf-prompt-cancel {
  display: none;
  height: 100%;
  left: 0;
  top: 0;
  position: fixed;
  width: 100%;
  z-index: 9999;
}
.sf-modal .sf-overlay,
.sf-prompt .sf-overlay {
  background: rgba(255,255,255,.8);
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 9998;
}
.sf-modal .sf-header-h2 {
  float: left;
}
.sf-modal .sf-modal-btn-close {
  background: url(/images/HTML5/desktop/button-small.png) no-repeat right -348px;
  color: #fff;
  cursor: pointer;
  display: block;
  height: 23px;
  line-height: 23px;
  padding: 0 22px 0 10px;
  margin: 1px 2px 0 0;
  float: right;
}
.sf-modal .sf-modal-btn-close:hover {
  text-decoration:underline;
  background-position: right -371px;
}

.sf-modal .sf-modal-btn-close span {
  background: url(/images/HTML5/desktop/button-small.png) no-repeat left -327px;
  display: block;
  padding: 0 5px 0 10px;
}
.sf-modal .sf-wrapper,
.sf-prompt .sf-wrapper {
  background: #666;
  background: rgba(0,0,0,.5);
  left: -50%;
  top: 240px;
  margin: 0 0 0 -300px;
  position: absolute;
  width: 600px;
  z-index: 9999;
}
.sf-modal .sf-wrapper {
  display: block;
  top: 0;
  left: 50%;
  margin: 0 0 0 -200px;
  width: 400px;
}
.sf-modal .sf-wrapper .sf-content,
.sf-prompt .sf-wrapper .sf-content {
  background: #f1f1ee;
  box-shadow: 0 2px 4px rgba(0,0,0,.5);
  margin: 30px;
  padding: 10px;
}
.sf-prompt .sf-wrapper .sf-content .sf-message-notice {
  margin-bottom: -10px;
}
.sf-modal .sf-wrapper .sf-content label,
.sf-prompt .sf-wrapper .sf-content label {
  font-weight: normal;
}
.sf-modal .sf-wrapper .sf-content .sf-header,
.sf-prompt .sf-wrapper .sf-content .sf-header {
  background: #e75113;
  border: 0;
  border-top: 1px solid #f0916a;
  margin: -10px -10px 10px -10px;
}
.sf-modal .sf-wrapper .sf-content .sf-header h2.sf-header-h2,
.sf-prompt .sf-wrapper .sf-content .sf-header h2.sf-header-h2 {
  text-shadow: 0 -1px 1px rgba(0,0,0,.6);
  padding: 6px 12px;
}
.sf-modal .sf-wrapper .sf-content p,
.sf-prompt .sf-wrapper .sf-content p {
  font-weight: bold;
  padding: 0 0 0 13px;
}
.sf-modal .sf-wrapper .sf-content p {
  font-weight: normal;
}
.sf-modal .sf-wrapper .sf-content p.sf-message-notice,
.sf-prompt .sf-wrapper .sf-content p.sf-message-notice {
  border-width: 1px;
  padding: 10px 12px;
}
.sf-modal .sf-wrapper .sf-content .sf-button-small,
.sf-prompt .sf-wrapper .sf-content .sf-button-small {
  background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 0;
  font-size: 14px;
  height: 30px;
  margin-top: 5px;
  max-width: 300px;
  padding: 0 5px 0 0;
}
.sf-prompt .sf-wrapper .sf-content .sf-button-small {
  margin: 24px 0 0 0;
}
.sf-modal .sf-wrapper .sf-content .sf-button-approve,
.sf-prompt .sf-wrapper .sf-content .sf-button-approve {
  background-position: right -30px;
  float: right;
}
.sf-modal .sf-wrapper .sf-content .sf-button-cancel,
.sf-prompt .sf-wrapper .sf-content .sf-button-cancel {
  background-position: right -90px;
  float: left;
}
.sf-modal .sf-wrapper .sf-content .sf-button-approve .sf-btn-inner,
.sf-prompt .sf-wrapper .sf-content .sf-button-approve .sf-btn-inner {
  background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 0;
}
.sf-modal .sf-wrapper .sf-content .sf-button-cancel .sf-btn-inner,
.sf-prompt .sf-wrapper .sf-content .sf-button-cancel .sf-btn-inner {
  background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 -60px;
}
.sf-modal .sf-wrapper .sf-content .sf-button-small .sf-btn-inner,
.sf-prompt .sf-wrapper .sf-content .sf-button-small .sf-btn-inner {
  height: 30px;
  color: #fff;
  font-weight: bold;
  line-height: 28px;
  padding: 0 10px 0 16px;
  text-shadow: 0 -1px 1px rgba(0,0,0,.5);
  margin: 0;
}
.sf-modal .sf-wrapper .sf-content .sf-button-small:hover,
.sf-prompt .sf-wrapper .sf-content .sf-button-small:hover {
  background-position: right -150px;
}
.sf-modal .sf-wrapper .sf-content .sf-button-small:hover .sf-btn-inner,
.sf-prompt .sf-wrapper .sf-content .sf-button-small:hover .sf-btn-inner {
  background-position: 0 -120px;
}
.sf-modal .sf-wrapper .sf-content .sf-button-small:hover .sf-btn-inner span,
.sf-prompt .sf-wrapper .sf-content .sf-button-small:hover .sf-btn-inner span {
  border: 0;
  border-bottom: 2px solid #fff;
}

/**
 * Select travellers
 */
.sf-passenger-status {
  -moz-border-radius: 999px;
  -webkit-border-radius: 999px;
  border-radius: 999px;
  display: block;
  height: 12px;
  position: absolute;
  top: 10px;
  right: 8px;
  width: 12px;
}
.sf-passenger-status-0 {
  background: #e00;
}
.sf-passenger-status-1 {
  background: #0c0;
}

/**
 * Change seat
 */
.sf-step-change-seat {
  width: 940px;
}
.sf-step-change-seat .sf-table-foot {
  margin: 0 0 -2px 0;
  padding: 0;
}
.sf-change-seat-left {
  float: left;
  margin: 0 30px 0 0;
  width: 450px;
}
.sf-change-seat-left .sf-top,
.sf-change-seat-right .sf-top {
  background-position: -1205px 0;
}
.sf-change-seat-left .sf-table,
.sf-change-seat-right .sf-table {
  background-position: -2860px bottom;
}
.sf-change-seat-left .sf-table .sf-table-body,
.sf-change-seat-right .sf-table .sf-table-body,
.sf-change-seat-left .sf-table .sf-table-head,
.sf-change-seat-right .sf-table .sf-table-head {
  background-position: -2410px 0;
}
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row {
  height: 14px;
}
.sf-change-seat-left .sf-table-passengers .sf-table-head .sf-th-1,
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-name {
  font-weight: bold;
  width: 285px;
}
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-name {
  left: 0;
  top: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-name label {
  display: block;
  padding: 8px;
}
.sf-change-seat-left .sf-table-flight .sf-table-head .sf-th {
  padding-right: 0;
}
.sf-change-seat-left .sf-table-passengers .sf-table-head .sf-th-2,
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-seat {
  width: 136px;
}
.sf-change-seat-left .sf-table-passengers .sf-table-body .sf-table-row .sf-passenger-seat {
  margin-left: 285px;
}

.sf-change-seat-left .sf-table-flight .sf-table-body .sf-table-row {
  padding: 5px 8px;
}
.sf-change-seat-left .sf-table-flight .sf-table-head .sf-th-1,
.sf-change-seat-left .sf-table-flight .sf-table-body .sf-table-td-1 {
  width: 145px;
}
.sf-change-seat-left .sf-table-flight .sf-table-head .sf-th-2,
.sf-change-seat-left .sf-table-flight .sf-table-body .sf-table-td-2 {
  width: 90px;
}
.sf-change-seat-left .sf-table-flight .sf-table-head .sf-th-3,
.sf-change-seat-left .sf-table-flight .sf-table-body .sf-table-td-3 {
  width: 110px;
}
.sf-change-seat-left .sf-table-flight .sf-table-head .sf-th-4,
.sf-change-seat-left .sf-table-flight .sf-table-body .sf-table-td-4 {
  width: 70px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body {
  margin: -10px 0 0 0;
  padding-top: 3px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon {
  background: url(/images/HTML5/desktop/flightseats.png) no-repeat 0 0;
  display: block;
  float: left;
  height: 28px;
  line-height: 28px;
  font-size: 9pt;
  margin: 0 0 5px 0;
  padding: 0 0 0 30px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon span {
  display: block;
  height: 28px;
  line-height: 28px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon-seat-occupied {
  background-position: 0 -56px;
  width: 110px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon-seat-myseat {
  background-position: 0 1px;
  width: 100px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon-seat-exit {
  background-position: 0 -112px;
  height: 21px;
  line-height: 21px;
  margin: 0;
  padding: 0 0 0 25px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon-seat-available {
  background-position: 0 -82px;
  margin: 0;
  width: 60px;
}
.sf-change-seat-left .sf-table-legend .sf-table-body .sf-icon-seat-friendseat {
  background-position: 0 -26px;
  margin: 0;
  width: 245px;
}

.sf-change-seat-right .sf-table .sf-table-body .sf-table-row {
  background: transparent;
  border: 0;
  padding: 0;
}
.sf-change-seat-right {
  float: left;
  width: 450px;
}
.sf-change-seat-right .sf-table .sf-table-body .sf-table-row .sf-table-td {
  float: none;
  width: auto;
}
.sf-step-change-seat .sf-table-last {
  padding-bottom: 9px;
  white-space: nowrap;
  width: 100%;
}
.sf-change-seat-map {
  background: #fff;
  border: 4px solid #d2d2cd;
  position: relative;
  padding: 5px;
  margin: 0 0 0 30px;
}
.sf-change-seat-map .sf-clearfix {
  clear: none;
  display: none;
}
.sf-change-seat-map .sf-seatmap-row {
  display: block;
  margin: 0;
  position: relative;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-left .sf-seatmap-row-no,
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right .sf-seatmap-row-no {
  background: #fff;
  font-weight: bold;
  position: absolute;
  top: 6px;
  right: -32px;
  text-align: center;
  width: 29px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right .sf-seatmap-row-no {
  left: -26px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle {
  display: inline-block;
  margin: 1px 0;
  zoom: 1;
  *display: inline;   
  position: relative;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-left,
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-mid {
  margin-right: 30px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat-letter {
  background: url(/images/HTML5/desktop/flightseats.png) no-repeat 0 -133px;
  display: inline-block;
  zoom: 1;
  *display: inline;
  height: 15px;
  width: 15px;
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  line-height: 15px;
  color: #fff;
  margin: 0 0 4px 6px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat {
  color: #fff;
  display: inline-block;
  zoom: 1;
  *display: inline;
  line-height: 28px;
  font-size: 9pt;
  height: 28px;
  margin: 0 -4px 0 0;
  position: relative;
  width: 25px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat span {
  background: url(/images/HTML5/desktop/flightseats.png) no-repeat 0 -82px;
  cursor: pointer;
  display: block;
  height: 28px;
  overflow: hidden;
  text-indent: -1234px;
  width: 25px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat .sf-no-seat {
  background: transparent;
  cursor: default;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat .sf-seat-occupied,
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seatmap-unavailable span {
  background-position: 0 -54px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat .sf-seat-friend {
  background-position: 0 -26px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat .sf-seat-selected,
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat .sf-seat-selected:hover {
  background-position: 0 2px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat-wing {
  background: url(/images/HTML5/desktop/wings.png) no-repeat 0 -30px;
  cursor: default;
  position: absolute;
  top: -6px;
  left: -32px;
  width: 23px;
  height: 34px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right .sf-seat-wing {
  background: url(/images/HTML5/desktop/wings.png) no-repeat -23px -30px;
  right: -36px;
  left: auto;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat-wing-first {
  background-position: 0 0;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right .sf-seat-wing-first {
  background-position: -23px 0;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat-wing-last {
  background-position: 0 bottom;
  height: 38px;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right .sf-seat-wing-last {
  background-position: -23px bottom;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle .sf-seat-exit {
  background: #c9521f;
  border: 1px solid #ab461b;
  cursor: default;
  height: 30px;
  position: absolute;
  top: -3px;
  left: -9px;
  width: 2px;
  z-index: 2;
}
.sf-change-seat-map .sf-seatmap-row .sf-seatmap-aisle-right .sf-seat-exit {
  left: auto;
  right: -9px;
}

/**
 * Hide stuff
 */
.sf-top-tabs,
.sf-footer,
.sf-ffp-title,
.sf-hidden,
.sf-table-passenger,
.sf-legend-required,
.sf-frequent-flyer .sf-ffp-segment,
.sf-input-wrapper.sf-ffp-flight,
.sf-information,
.sf-change-seat-right .sf-table-head .sf-wrapper-inner,
.sf-change-seat-right .sf-table-foot .sf-wrapper-inner,
.sf-step-apis .sf-table .sf-table-body .sf-table-row h2,
.sf-input-description-date {
  display: none;
}
.sf-passenger-name-number,
.sf-ffp-title-card,
.sf-step-frequent-flyer .sf-flyer-program .sf-passenger-name,
.sf-terms-and-conditions .sf-input-wrapper .sf-input-error-message {
  display: none !important;
}
.sf-flyer-program-eb-empty {
  visibility: hidden;
}

/**
 * Show stuff
 */
.sf-display-block,
.sf-ffp-segment .sf-input-wrapper.sf-ffp-flight,
.sf-step-apis .sf-top-tabs {
  display: block;
}

.sf-button-blue.sf-button-extra-baggage {
  display: none;
}


.CILeft
{
	float:left;
}
.CIRight
{
	float:left;
	margin-left:10px;
}

#SipContentRegionContainer
{
	width:100% !important;
}

.CITitle
{
	color: #2d90c6;
	font-size: 24px !important;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.sf-terms-and-conditions
{
	margin-top:12px;
}
	
.CITopContent
{margin-bottom:10px;
}

.CIBottomContent
{margin-top:10px;
}

.top-nav-text
{
	color:#D2D2C6;
	font-weight:bold;
	padding-left:140px;
	padding-right:30px;
	background: url(/images/HTML5/desktop/TopArrowGray.png) no-repeat 0 4px;
  font-weight: bold;
  font-size: 13px;
}
.top-nav-text-additional
{
	color:#D2D2C6;
    font-size: 13px;
}
.top-nav-textdef
{
	padding:0 30px 0 40px;
	color:#D2D2C6;
	font-weight:bold;
	font-size:13px;
}
.top-nav-textcurrent
{
	color:#FF3300;
	font-weight:bold;
	padding:0 30px 0 140px;
	background: url(/images/HTML5/desktop/TopArrowRed.png) no-repeat 0 4px;
  font-weight: bold;
  font-size: 13px;
}

.top-nav-line
{
	width: 740px; 
	border-top: 1px solid #D2D2C6;
	margin: 5px 0 5px 0;
}
.divbreadcrum
{
	display:none;
}
.divbreadcrum-additional
{
    display:block !important;   
}
body,
table,
input,
textarea,
select,
form
{
    font-size : 12px !important;
}

.sf-table .sf-table-body .sf-table-row .infant-indication {
  margin: 2px 0 0 20px;
}
.sf-step-3 .sf-table .sf-table-body .sf-table-row .infant-indication {
  margin-left: 0;
}

.missing-apis-form,
.sf-error-security
{
     display:none;
}

.missingBR,
.missing-dg-terms{ display:none;}

.sf-btn-printregistration {
	background: url(/images/HTML5/desktop/button-small.png) no-repeat 0 -285px;
  display: block;
	float: right;
  padding: 0;
	padding-left: 30px;
	margin: 10px 0 10px 0;
	height: 21px;
	cursor: pointer;
}
.sf-select-cal
{
    width:67px;
}

.sf-select-title
{
    width:75px !important;
}
.sf-select-title.sf-input-error {
  border: 2px solid #e17748 !important;
  width: 75px !important;
  height:20px;
}
.sf-select-cal-day
{
    width:66px;
}
.sf-select-cal.sf-input-error {
  border: 2px solid #e17748 !important;
  width: 67px !important;
  height:20px;
}
.sf-hide
{ display:none;}
.sf-top-tab.sf-input-error {
  border: 2px solid #e17748 !important;
  padding: 1px 3px !important;
}

/*EB SignUp*/
.sf-ebsignup
{
   display: none; 
}

.sf-label-EBSignUp {
  cursor: default;
  height: 19px;
  line-height: 19px;
  padding: 0 5px 0 20px;
  text-align: left;
  float: left;
}


.sf-step-change-flight,
.sf-step-3,
.sf-step-flightplan {
	font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  width: 740px;
}
div.form-error{ float:left; box-shadow: 0 4px 0 rgba(0,0,0,.3);background:none repeat scroll 0 0 #FBE4DB;border:2px solid #EB8051;margin:1px 0 0  415px;padding:0px 0px 0px 10px;position:absolute;min-width:180px;max-width:279px;z-index:999;display:none;min-height:13px;vertical-align:middle;}
div.form-error span { color:Black;font-family: Arial,Helvetica,sans-serif !important; font-weight:normal !important; }
*:first-child+html .form-error {margin-left:10px;}
div.form-error img{margin:0px 0 0 -18px;position:absolute;}
.hide { display:none;}
div.form-success{  left:405px;position:absolute;z-index:900;display:none;}
.form-error-field-marker {border:2px solid #EB8051 !important;}
div.formLayout-460 * div.field-container div.fields div.input select.formInputSelect.form-error-field-marker{border:2px solid #EB8051 !important;}
.inputWrapper{ float:left;}

/** Ancillary Services**/
.align-left{float:left;}
.align-right{float:right;}
.hide{display:none;}
.visibilityHidden{visibility:hidden;}
.leftFrame{float: left;width: 655px;}
.rightFrame{float: right;width: 263px;margin-right: 9px;}
.PriceInfo{width: 263px !important;display: block;margin: 0 0 10px 0;padding: 0px;text-align: left;}
.priceInfo_header{margin: 0px;text-align: left;width: 263px;}
.priceInfo_header h2{background-image: url(/images/HTML5/desktop/info_bg_H2.png) !important;margin: 0;font-size: 15px;color: #000;font-weight: bold;background-position: top !important;background-repeat: no-repeat !important;width: 263px !important;height: 27px;padding-top: 7px !important;padding-bottom: 0 !important;}
.priceInfo_header h2 span{margin-left: 10px;padding-left: 0 !important;}
    
.priceInfo_section{background-image: url(/images/HTML5/desktop/info_bg_center.png) !important;background-position: top !important;background-repeat: repeat-y !important;padding: 0;}
.priceInfo_section .top{background-image: url(/images/HTML5/desktop/info_bg_top.png);background-position: top;background-repeat: no-repeat;width: 263px;height: 6px;}
.priceInfo_section .info{}
.priceInfo_section .info .group{padding: 3px;}
                         .group p{margin-left: 3%;margin-right: 3%;width: 94%;clear: both;float: left;margin-bottom: 2px;}
                         .group .box{float: left;width: 100%;}
                         .group .box .route{margin-top: 5px;background-color: #fff1d0;}
                         .group .box .route .location{font-weight: bold;}
                         .group .box .cluster{background: none !important;border: none !important;padding: 3px 0 1px  0 !important;}
                         .group .box .cluster .date{}
                         .group .box .cluster .label{width: auto !important;text-align: left !important;margin-top: 0 !important;float: left;width: 40%;margin-right: 2%;white-space: nowrap;text-align: right;}
                         .group .box .cluster .data{float: right;}
                         .group .box .cluster .text{margin-top: 2px;margin-bottom: 2px;}
                         .group .box .cluster.cash.total{background-color: #ffe3a2 !important;padding: 3px !important;width: 93% !important;font-weight: bold;font-size: 1.3em;position: relative;}
                         .group .box .cluster.cash.total .data{color: #e75113;}
                         /* BCR 0282: Abag Price Info Panel Start*/
                         .group .box .cluster .Abaglabel{width: auto !important;text-align: left !important;margin-top: 0 !important;float: none;width: 40%;margin-right: 2%!important;white-space: nowrap;text-align: right;}
                         .group .box .cluster .Xbaglabel{width: auto !important;text-align: left !important;margin-top: 0 !important;float: none;width: 40%;margin-right: 2%;white-space: nowrap;text-align: right;}
                         .group .box .cluster .AbagPricelabel{width: auto !important;text-align: left !important;margin-top: 0 !important;float: none!important;width: 40%;margin-right: 2%;white-space: nowrap;}
                         .Abagalign-left{float:left;}
                         .Abagpurchase{white-space: normal!important;}
                         /* BCR 0282: Abag Price Info Panel End*/
.priceInfo_bottom{background-image: url(/images/HTML5/desktop/info_bg_bottom.png) !important;background-position: top !important;background-repeat: no-repeat !important;width: 263px !important;height: 10px !important;}
    
.separation{margin-top:-4px; margin-bottom: 7px;clear: both;border-bottom: 1px solid #ded7c5;}

.sf-table-ExtraBaggage .sf-table-head .sf-th-1,
.sf-table-ExtraBaggage .sf-table-body .sf-td-1 {width: 155px;padding-right: 6px;}

.sf-table-ExtraBaggage .sf-table-head .sf-th-1{padding: 0 6px 0 15px;font-weight: bold;}

.sf-table-ExtraBaggage .sf-table-head .sf-th-2,
.sf-table-ExtraBaggage .sf-table-body .sf-td-2 { width: 160px;}

/* BCR 0282: Abag Price Info Panel Start*/
.sf-table-ExtraBaggage .sf-table-head .sf-th-3,
.sf-table-ExtraBaggage .sf-table-body .sf-td-3 { width: 141px;}
/* BCR 0282: Abag Price Info Panel End*/
.sf-table-ExtraBaggage .sf-table-head .sf-th-4,
.sf-table-ExtraBaggage .sf-table-body .sf-td-4 { width: 170px;}

.sf-table-ExtraBaggage .sf-table-body .sf-table-row{padding:8px 0px 0px 8px;}
.drp-allowance{ width: 148px; margin-top:-2px;}

.sf-table-LoungeAccess .sf-table-head .sf-th-1,
.sf-table-LoungeAccess .sf-table-body .sf-td-1 {width: 155px; padding-right: 6px;}

.sf-table-LoungeAccess .sf-table-head .sf-th-1{  padding: 0 6px 0 15px;font-weight: bold;}
.sf-table-LoungeAccess .sf-table-head .sf-th-2,
.sf-table-LoungeAccess .sf-table-body .sf-td-2 {width: 145px;}

.sf-table-LoungeAccess .sf-table-head .sf-th-3,
.sf-table-LoungeAccess .sf-table-body .sf-td-3 {width: 90px;}

.sf-table-LoungeAccess .sf-table-head .sf-th-4,
.sf-table-LoungeAccess .sf-table-body .sf-td-4 {width: 110px;}
.sf-table-LoungeAccess .sf-table-body .sf-table-row{}
.pricePerPerson{margin-right:3px; margin-left:3px;}

.bnr-wrapper{margin-top:15px; width: 100%;}
.bnr-wrapper .bnr{color:#80725e; width: 230px; margin-right:25px;float:left; position:relative; height:100px; cursor:pointer;}
.bnr-wrapper .bnr .bnr-title{font-size:30px; font-weight:bold; text-transform:uppercase;  font-family:Arial;}
             .bnr .bnr-title.extraBaggage{color:#912d91; }
             .bnr .bnr-title.loungeAccess{color:#2d91c8; }
             .bnr .bnr-info{font-size:18px; }
             .bnr .bnr-separation{width:225px; border-top:1px solid #777578; margin:0px; margin-bottom:-12px; }
             .bnr .bnr-desc{margin:0px; padding:0px;font-size:12px;}
             .bnr .bnr-link a{color:#777578;font-size:12px;font-weight:bold; }
             .bnr-more {max-height: 115px;display: none;z-index:999;position:relative;color:#777578; width: 230px;cursor:pointer;}            
             .bnr-content{padding-left:5px; background-color:#f3f0e2; border:1px solid #F2EFE1;width: 230px;}

.sf-table-ExtraBaggage.wait, .sf-table-LoungeAccess.wait{padding-bottom:0px;}    
.sf-table-ExtraBaggage * span, .sf-table-LoungeAccess * span{white-space: pre-wrap;}
.wait-throbber{margin:0px auto; width: 230px;}  
.wait-throbber .wait-img{width:55px; height:52px; float:left;}
.wait-throbber .wait-text{width:160px; height:52px; float:left;}
.wait-throbber .wait-text p{ color: #80725e; margin-top:8px; line-height: 18px;}         
 .AddFlightTable
    {
        background: url('/images/HTML5/desktop/box.png') repeat-y -465px 0;
        padding-bottom:2px;
    }
    .AddFlightBody
    {
        padding: 0 6px 1px 5px;
    }